Can't install Wine Doors

Questions about applications and software
Forum rules
Before you post please read this

Can't install Wine Doors

Postby Zenigata on Sun Jan 17, 2010 6:40 am

Hi,
I'ive installed Wine 1.1.31 but I can't install Wine doors. It says I need wine >= 1.0. But...isn't my Wine version newer than 1.0?
Zenigata
Level 1
Level 1
 
Posts: 12
Joined: Tue Nov 24, 2009 6:20 pm

Linux Mint is funded by ads and donations.
 

Re: Can't install Wine Doors

Postby remoulder on Sun Jan 17, 2010 11:59 am

Not sure but I think wine-doors pulls wine down itself.
[Edit] your original post and add [SOLVED] once your question is resolved.

“The people are my God” stressing the factor determining man’s destiny lies within man not in anything outside man, and thereby defining man as the dominator and remoulder of the world.
User avatar
remoulder
Level 17
Level 17
 
Posts: 7667
Joined: Fri May 09, 2008 1:14 pm


Return to Software & Applications

Who is online

Users browsing this forum: Chrisnz, imperius, jaderiver and 22 guests